@article{peleg2000distributed,
  title={Distributed computing},
  author={Peleg, David},
  journal={SIAM Monographs on discrete mathematics and applications},
  volume={5},
  pages={1--1},
  year={2000},
  publisher={Springer}
}